挂代理上youtube时,经常会遇到“申请连接过多,请验证”的情况。
安装此脚本后,你将再没有机会见到验证页。

+ 下载安装

添加时间

2011 年 4 月 18 日

兼容于
评分 平均评分 5 5 条评价
收藏人数

7

下载次数

2593

此脚本的更多信息

挂代理上youtube时,经常会遇到“申请连接过多,请验证”的情况。
安装此脚本后,你将再没有机会见到验证页。

评价

评分 3
piaoy0 于 2014 年 3 月 18 日(这是针对版本 1.0.0.1 的评价)

这个怎么不能用啊

评分 5
pink 于 2013 年 3 月 21 日(这是针对版本 1.0.0.1 的评价)

啊咧~大花猫我来看你了

评分 5
kqh4226 于 2012 年 4 月 5 日(这是针对版本 1.0.0.1 的评价)

我拖到页面怎么无法安装?

评分 5
凉宫有希 于 2011 年 12 月 4 日(这是针对版本 1.0.0.1 的评价)

作者在写个google搜索的吧 挂代理经常出现验证

评分 5
leungxh 于 2011 年 4 月 18 日(这是针对版本 1.0.0.1 的评价)

谢谢了,但愿不要在碰到那个页面了

讨论

还没有人对此脚本发起过讨论。

发行说明

版本 1.0.0.1 – 发布于 2011 年 4 月 18 日 12:33:22